using System;
using NinjaTrader.Data;

internal sealed class Delegate454 : MulticastDelegate
{
	public extern MarketDataEventArgs Invoke(object object_0);

	public static MarketDataEventArgs smethod_0(object object_0, Delegate454 delegate454_1)
	{
		return delegate454_1(object_0);
	}

	public extern Delegate454(object object_0, IntPtr intptr_0);

	static Delegate454()
	{
		Class10.smethod_13(typeof(Delegate454).TypeHandle);
	}

	internal static Delegate454 delegate454_0;
}
